















/*=========================================================*/
/*======================== Fonts import ===================*/
/*=========================================================*/
@font-face {
  font-family: 'Gotham-Book';
  src: url("../fonts/Gotham-Book.otf");
  font-style: normal; 
}
@font-face {
  font-family: 'Lato-Regular';
  src: url("../fonts/Lato-Regular.ttf");
  font-style: normal; 
}

@font-face {
  font-family: 'Raleway-Black';
  src: url("../fonts/Raleway-Black.ttf");
  font-style: normal; 
}

@font-face {
  font-family: 'Raleway-Bold';
  src: url("../fonts/Raleway-Bold.ttf");
  font-style: normal; 
}
@font-face {
  font-family: 'Raleway-Extra-Bold';
  src: url("../fonts/Raleway-ExtraBold.ttf");
  font-style: normal; 
}
@font-face {
  font-family: 'Raleway-Regular';
  src: url("../fonts/Raleway-Regular.ttf");
  font-style: normal; 
}

/*=========================================================*/
/*========================  body starts ===================*/
/*=========================================================*/

body {
	
	font-family: 'Raleway-Regular';
}




.container-fluid{
	margin: 0px;
}

.container-fluid{
    padding: 0 !important;
}


/*====================================================*/
/*============== Slider images home ===================*/
/*====================================================*/
.slider{

	position: relative;
	max-height: 500px;
	min-height: 250px;

}




.carousel{
	
	z-index: -1;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  max-height: 500px;    /* Set slide height here */
  min-height: 250px;

}
 #carousel-example {

   margin:0 auto 0 !important;
   /*slider width */
 }
 .carousel .item img {
   width: 100%;
   /*img width*/
 }




.caption-va .carousel-caption {
    position: absolute;
    top: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: 100%;
}

.black1{
	
	background-color: rgb(0, 0, 0, 0.5);
	color: #fff;
	max-width: 500px;
	margin-top: -300px;
	float: right;
	z-index: 999999999999999999999999999999;
}

.black1 h2{
	font-family: 'Raleway-Regular';
	
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 150px;
	padding-bottom: 30px;
}
.black1 h2 span{
	font-family: 'Raleway-Black';
}


@media screen and (max-width: 900px){

    .slider{
      margin-top: 55px;
    }
    .black1{
      max-width: 350px;
      margin-top: -200px;
      float: right;
      z-index: 999999999999999999999999999999;
    }
    .black1 h2{
      font-size: 20px;
      padding-top: 15px;
      padding-left: 15px;
      padding-right: 75px;
      padding-bottom: 15px;

    }

}

@media screen and (max-width: 1080px){
  .black1{
    
      margin-top: -230px;
      float: right;
      z-index: 999999999999999999999999999999;
    }
}

@media screen and (max-width: 768px){
  .slider{
      margin-top: 55px;
    }
    .black1{
      max-width: 350px;
      margin-top: -200px;
      float: right;
      z-index: 999999999999999999999999999999;
    }
    .black1 h2{
      font-size: 10px;
      padding-top: 0px;
      padding-left: 10px;
      padding-right: 70px;
      padding-bottom: 10px;

    }
}
/*====================================================*/
/*========================== About ===================*/
/*====================================================*/


.about{
    text-align: center;
    margin-bottom: 100px;
}
.about h1{
		margin-top: 100px;
		margin-bottom: 50px;
		color: #1069d4;
		font-family: 'Raleway-Black';
}


.about-align{
  
  max-width: 650px;
 
  font-size: 1em;
  word-spacing: 2px;
  text-align: center;


  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}



#justified p{
 	text-align: left;
  justify-content: center;
}

/*Stying for small screens*/
@media screen and (max-width: 900px){
  #about-align{
    width: 100%;
  }
}

/*Stying for small screens*/
@media screen and (max-width: 768px){

  .about-align{
    font-size: 0.95em;
   
    text-align: justify;
    justify-content: center;
  }

  .about h1{
    font-size: 1.5em;
  }


}

/*====================================================*/
/*====================== four slider =================*/
/*====================================================*/







.one-slider {
	background:url(../images/1.jpg);
    background-position: center center;
  background-size: cover;

  margin: 0 auto;
  position: relative;
  height: 250px;
}

.inside{
	margin-left: -15px;
}

.overlay {
  position: absolute;
  bottom: 0; 
  background: rgba(0, 0, 0, 0.5); 
  height: 100%;
  width: 100%; 
  transition: .5s ease-out;
  opacity: 0; 
  color: white;
  font-size: 20px;
  padding: 0 !important;
  text-align: center;
  
}

.overlay p{
	margin-top: 100px;
}



.two-slider{
	height: 250px;
	background:url(../images/2.jpg);
    background-position: center center;
  background-size: cover;
	
}



.three-slider{
	height: 250px;
	background:url(../images/3.jpg);
    background-position: center center;
  background-size: cover;
	
}
.four-slider{
	margin-left: 0px;
	height: 250px;
	position: relative;
    background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	padding: 0 !important; 
}

/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; padding: 0; position: relative;
    

 }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: relative; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
    height: 250px;
    max-width: 797px;
    z-index: -50;
    margin-left: 10px;
}


@media screen and (max-width: 900px){
  .cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: relative; top: 0; left: 0;
    width: 97.3%; padding: 0; display: block;
    height: 250px;
 
    z-index: -50;
    margin-left: 10px;
}

}


/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/




.one-slider:hover .overlay {
  opacity: 1; 
}
.two-slider:hover .overlay {
  opacity: 1; 
}
.three-slider:hover .overlay {
  opacity: 1; 
}
.four-slider:hover .overlay {
  opacity: 1; 
  z-index: 2000;
  padding: 0 !important;
  width: 100.5%;
  margin-left: 10px;
}


/* Style The Dropdown Button */
.sharebtn {
 

  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.share {
	margin-top: 90px;
  position: relative;
  display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 50px;


 
  z-index: 999999999999999999999;
}


.dropdown-content a{
	background-color: #00c7e8;
	margin-left: 20px;
	margin-bottom: 2px;
}
/* Links inside the dropdown */
.dropdown-content a {
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #982f61;
	transition: 2s;
}

/* Show the dropdown menu on hover */
.share:hover .dropdown-content {
  display: inline-block;
  transition: 2s;
}


}
.sharebtn{
	background-color: none;
}



/*====================================================*/
/*======================   Services Page  =================*/
/*====================================================*/
.services-landing{
	height: 550px;

	background:url(../images/services-land.png);
    background-position: top center;
  background-size: 100% 100%;
}

.black{

	background-color: rgb(0, 0, 0, 0.5);
	color: #fff;
	max-width: 450px;
	margin-top: 200px;
	float: right;
	z-index: 999999999999999999999999999999;
}

.black h2{
	font-family: 'Raleway-Regular';
	margin-left: 20px;
}
.black h2 span{
	font-family: 'Raleway-Black';
}



.services{
	text-align: center;
	background-color: #fff;
}
.services h1{
		margin-top: 100px;
		margin-bottom: 80px;
		color: #1069d4;
		font-family: 'Raleway-Black';
}




.duties{

}
.duties-left{
	text-align: left;
	color: #82809c;
}

.duties-left h2{
	font-family: 'Raleway-Black';
	margin-top: 50px;
	margin-bottom: 20px;
  font-size: 1.6em;
}

.duties-left ul{
	font-size: 1.2em;
}



.img-right img{
		max-width: 400px;
		background-color: red;

}



.business{
  margin-top: 100px;
  margin-bottom: 150px;
	color: #82809c;
}

.consulting{
	text-align: left;
}
.consulting h2{
	font-family: 'Raleway-Black';
	margin-top: 50px;
	margin-bottom: 20px;
  font-size: 1.6em;
}
.consulting ul{
	font-size: 1.2em;

}



.account{
		margin-bottom: 100px;
}
.account{
	text-align: left;
	color: #82809c;
}

.account h2{
	font-family: 'Raleway-Black';
	margin-top: 50px;
	margin-bottom: 20px;
  font-size: 1.6em;
}

.account ul{
	font-size: 1.2em;
}

.account-right {
		position: relative;
		
}

.img-right2 img{
		max-width: 400px;
	
		margin-left: -20px;
		position: relative;
}

@media screen and (max-width: 768px){
    .services h1{
      font-size: 1.5em;
      margin-bottom: 0px;
    }

    .duties-left h2{
      margin-top: 0px;
      font-size: 1.2em;
    }

    .duties-left ul{
      font-size: 1.1em;
    }

    .business h2{
      
      font-size: 1.2em;
    }
    .business ul{
      font-size: 1.1em;
    }

    .account h2{
      
      font-size: 1.2em;
    }
    .account ul{
      font-size: 1.1em;
    }
}


@media screen and (max-width: 900px){

    .services-landing{
      margin-top: 55px;
      max-height: 350px;
    }
    .services-landing{
    

    background:url(../images/services-land.png);
      background-position: top center;
    background-size: cover;
  }

  .black{

    max-width: 300px;
    margin-top: 100px;
    float: right;
    z-index: 999999999999999999999999999999;
  }

  .black h2{
    font-family: 'Raleway-Regular';
    margin-left: 20px;
    font-size: 20px;
  }
  .black h2 span{
    font-family: 'Raleway-Black';
  }

  .services h1{
    margin-top: 50px;
    margin-bottom: 20px;
    
}

.img-right img{
    max-width: 300px;
  

}

.business{
  margin-top: 0px;
  margin-bottom: 0px;
  color: #82809c;
}
    
.img-right2 img{
    max-width: 300px;
  
    margin-left: 0px;
    position: relative;
}

.account{
    margin-bottom: 50px;
}

}



/*====================================================*/
/*======================    Contact Us   =================*/
/*====================================================*/



.contact{
	background:url(../images/laptop.jpg);
    background-position: top center;
  background-size: cover ;
}
.contact-us{
	margin-top: 200px;
	margin-bottom: 500px;
}

.contact-us h1{
	text-align: center;

		margin-bottom: 50px;
		color: #1069d4;
		font-family: 'Raleway-Black';

}

#cont-form{
   padding: 10px;
}

#cont-form{
  text-align: center;
}

#cont-form div{
  display:inline-block;
  float: left;
  padding: 5px;
}

#name{
  
  width: 49%;
}
#lastname{
  
  width: 49%;
}
#mail{
  
  width: 98%;
}
#phone{
  width: 49%;
}
#org{
  width: 49%;
}


label{
  float: left;
}

input[type=text], select {
    width: 100%;
    padding: 15px 15px;
    
    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 25px;
    box-sizing: border-box;
    display: inline-block;
}

input[type=tel], select {
    width:100%;
    padding: 15px 15px;
    
    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 25px;
    box-sizing: border-box;
    display: inline-block;
}

input[type=org], select {
    width:100%;
    padding: 15px 15px;
    
    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 25px;
    box-sizing: border-box;
    display: inline-block;
}



input[type=email], select {
    width: 100%;
    padding: 15px 15px;

    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 25px;
    box-sizing: border-box;
}
input[type=job], select {
    width: 100%;
    padding: 5px 5px;
   
    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    box-sizing: border-box;
}

input[type=job], select {
    width: 100%;
    padding: 5px 5px;
   
    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    box-sizing: border-box;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 1px solid #d3d3d3;
    border-radius: 20px;
    background-color: #fff;
    font-size: 16px;
    resize: none;
}

input[type=submit] {
    float: left;
    background-color: #2561a7;
    color: white;
    
    width: 150px;
    border: none;
    border-radius: 25px;
    cursor: pointer;

    margin-top: 20px;
    margin-bottom: 20px;
   
   padding: 10px 10px;

    
}



input[type=submit]:hover {
    
    background-color: gray;

}
/*====================================================*/
/*======================    footer   =================*/
/*====================================================*/

.footer{
	 background-image:
    linear-gradient(
      to right, 
     #983061 , #2661a6
    );

    text-align: left;
    color: #fff;
}

.footer h2{
	font-family: 'Raleway-Black';
	margin-top: 50px;
	margin-bottom: 20px;

}

.footer h2 span{
	font-family: 'Raleway-Regular';
	
	
}

#footer-container{
	margin-bottom: 100px;
}

.footer-cont ul{
	text-decoration: none;

	text-align: left;
	list-style: none;
}
.footer-cont ul li a{
	color: white;
}
.footer-cont ul li a:hover{
	text-decoration: none;
  color: gray;
}

#footer-container #office{
	margin-left: 50px;
}
#footer-container #what{

	padding-left: 100px;
}
#footer-container #email{
	margin-left: 60px;
}


#social-icons{
	margin-top: 15px;
}

#social-icons a{
	background-color: #00c7e8;
	padding: 12px;
	margin: 2px;
	transition: 2s;
}
#social-icons a:hover{
	background-color: #982f61;
	transition: 2s;

}

#social-icons i{
	color: #fff;
	font-size: 1.5em;
	text-align: center;
}



.rights{
	background-color: #252726;
	text-align: center;
	color: #cccc;
}
.rights a{
	text-decoration: none;
	color: #cccc;
}

.rights a:hover{
	color: #2860a5;
}


@media screen and (max-width: 768px){
  .footer h2{
    font-size: 1.2em;
  }
  .footer h5{
    font-size: 0.8em;
  }
  .rights h5{
    font-size: 0.7em;
  }
}